/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	https://www.themepunch.com
-----------------------------------------------------------------------------*/

body {
    overflow-x: hidden !important;
}

.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}

.tp-caption.petronoc01 {
position:absolute;
color:#FFF;
text-shadow:1px 1px 2px rgba(0, 0, 0, 0.8);
font-weight:500;
font-size:34px;
line-height:40px;
font-family:"Open Sans";
background-color:rgba(150, 0, 0, 0.8);
padding:8px 24px 12px 24px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.tp-caption.petronoc02 {
position:absolute;
color:#000;
text-shadow:none;
font-weight:500;
font-size:16px;
line-height:22px;
font-family:"Open Sans";
background-color:rgba(250, 250, 250, 0.9);
padding:10px 15px 12px 15px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.newstickerspace	{
	border-top: 1px #FFF solid;
	border-bottom: 1px #FFF solid;
	background-color: #22b24c;
	min-height: 44px;
	padding-bottom: 8px;
}

.newstickertext		{
	color: #dff1e3;
 	font-size: 13px; 	
}

a.newstickertext	{
	color: #dff1e3;	
}

a.newstickertext:hover	{
	color: #FFF;
	text-decoration: none;	
}

.nocregcontent	{
	background-color: #FFF;
	padding-bottom: 9px;
}

.noccontentdivider	{
	background: url(../images/bg_sliderdiv.jpg) !important;
	padding-top: 6px;
	height: 35px;
}

.contentpadleft {
	padding-left: 26px;	
}


.spritespace	{
	background-color: #e7eaeb;
	padding-bottom: 9px;
	padding-top: 27px;
}

.spritebox01	{
	width: 260px;
	height: 250px;
	border: 1px solid #FFF;
	border-radius:6px;
	text-align:center;
	padding: 136px 0px 0px 0px;
	background:url(../images/bg_sprite01.jpg);
	box-shadow:1px 1px 6px #BBBBBB;
	margin-bottom: 20px;
}

.spritebox02	{
	width: 260px;
	height: 250px;
	border: 1px solid #FFF;
	border-radius:6px;
	text-align:center;
	padding: 136px 0px 0px 0px;
	background:url(../images/bg_sprite02.jpg);
	box-shadow:1px 1px 6px #BBBBBB;
	margin-bottom: 20px;
}

.spritebox03	{
	width: 260px;
	height: 250px;
	border: 1px solid #FFF;
	border-radius:6px;
	text-align:center;
	padding: 136px 0px 0px 0px;
	background:url(../images/bg_sprite03.jpg);
	box-shadow:1px 1px 6px #BBBBBB;
	margin-bottom: 20px;
}

.spritebox04	{
	width: 260px;
	height: 250px;
	border: 1px solid #FFF;
	border-radius:6px;
	text-align:center;
	padding: 136px 0px 0px 0px;
	background:url(../images/bg_sprite04.jpg);
	box-shadow:1px 1px 6px #BBBBBB;
	margin-bottom: 20px;
}

.spriteheader	{
	font-size: 16px;
	color: #990000;
	font-weight:600;
	text-align:center;
	padding-bottom: 6px;
}

a.spriteheader {
	color: #990000;
}

a.spriteheader:hover	{
	color: #22b24c;
	text-decoration:none;
}

.spritetext	{
	font-size: 14px;
	line-height: 17px;
}

.nocfeatures, {
	font-size: 11px;
	color:#999999;
}

a.nocfeatures {
	font-size: 11px;
	color: #CCCCCC !important;
}

a.nocfeatures:hover {
	color: #FFFFFF !important;
}

.noctagline	{
	padding: 33px 10px 0px 0px; text-align:right; font-size:23px;
}

.noctaggroup{
	padding: 7px 10px 6px 0px; text-align: right;
}



@media (max-width: 768px) {

.tp-caption.petronoc02 {
position:absolute;
color:#000;
text-shadow:none;
font-weight:400;
font-size:9px;
line-height:12px;
font-family:"Open Sans";
background-color:rgba(250, 250, 250, 0.7);
padding:6px 7px 6px 7px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
}

.spritebox01	{
	margin: auto;
	min-width: 90%;
	background: none;
	background-color: #FFF;
	padding: 12px 0px 0px 0px;
	height: 130px;
	margin-bottom: 20px;
}

.spritebox02	{
	margin: auto;
	min-width: 90%;
	background: none;
	background-color: #FFF;
	padding: 12px 0px 0px 0px;
	height: 130px;
	margin-bottom: 20px;
}

.spritebox03	{
	margin: auto;
	min-width: 90%;
	background: none;
	background-color: #FFF;
	padding: 12px 0px 0px 0px;
	height: 130px;
	margin-bottom: 20px;
}

.spritebox04	{
	margin: auto;
	min-width: 90%;
	background: none;
	background-color: #FFF;
	padding: 12px 0px 10px 0px;
	height: 150px;
	margin-bottom: 20px;
}

.spriteheader	{
	font-size: 20px;
	color: #990000;
	font-weight:600;
	text-align:center;
	padding-bottom: 6px;
}

a.spriteheader {
	color: #990000;
}

a.spriteheader:hover	{
	color: #22b24c;
	text-decoration:none;
}

.spritetext	{
	font-size: 15px;
	line-height: 22px;
}

.noclogo	{
	margin:auto;
}

.noctagline	{
	padding: 8px 0px 4px 0px; text-align:center; font-size:20px;
}

.noctaggroup{
	padding: 4px 10px 6px 0px; text-align: center;
}

}


@media (max-width: 480px) {
	
.tp-caption.petronoc02 {
position:absolute;
color:#000;
text-shadow:none;
font-weight:400;
font-size:8px;
line-height:9px;
font-family:"Open Sans";
background-color:rgba(250, 250, 250, 0.7);
padding:2px;
}
	
.spritebox01	{
	margin: auto;
	min-width: 90%;
	background: none;
	background-color: #FFF;
	padding: 12px 0px 0px 0px;
	height: 130px;
	margin-bottom: 20px;
}

.spritebox02	{
	margin: auto;
	min-width: 90%;
	background: none;
	background-color: #FFF;
	padding: 12px 0px 0px 0px;
	height: 130px;
	margin-bottom: 20px;
}

.spritebox03	{
	margin: auto;
	min-width: 90%;
	background: none;
	background-color: #FFF;
	padding: 12px 0px 0px 0px;
	height: 130px;
	margin-bottom: 20px;
}

.spritebox04	{
	margin: auto;
	min-width: 90%;
	background: none;
	background-color: #FFF;
	padding: 12px 0px 10px 0px;
	height: 160px;
	margin-bottom: 20px;
}

.spriteheader	{
	font-size: 16px;
	color: #990000;
	font-weight:600;
	text-align:center;
	padding-bottom: 6px;
}

a.spriteheader {
	color: #990000;
}

a.spriteheader:hover	{
	color: #22b24c;
	text-decoration:none;
}

.spritetext	{
	font-size: 13px;
	line-height: 18px;
}

.noctagline	{
	padding: 0px 0px 4px 0px; text-align:center; font-size:18px;
}

}